<?php
/**
 * Upgrade Control for the Customizer
 * @package Salal
 */

/**
 * Make sure that custom controls are only defined in the Customizer
 */
if ( class_exists( 'WP_Customize_Control' ) ) :

	/**
	 * Displays the upgrade teaser in the Customizer.
	 */
	class Salal_Customize_Static_Text_Control extends WP_Customize_Control {
		/**
		 * Render Control
		 */
		public function render_content() {
			?>

			<div class="upgrade-pro-version">
			
			<p class="rp-discount"><?php esc_html_e('Save $10 (Limited Time Offer!) if you decide to upgrade to the Personal Year or Personal Lifetime  option with this discount code on checkout: ', 'salal') ?><span class="rp-discount-code"><?php esc_html_e('SALAL10 ', 'salal') ?></span></p>	
			
    <p class="rp-pro-heading"><?php esc_html_e('Salal Pro', 'salal') ?></p>
    <p class="rp-pro-title"><?php esc_html_e('Features:', 'salal') ?></p>
	
					<ul class="rp-pro-list">
						<li><?php esc_html_e('&bull; 9 Blog Styles', 'salal')?></li>
						<li><?php esc_html_e('&bull; 16 Dynamic Sidebar Positions', 'salal')?></li>
						<li><?php esc_html_e('&bull; 3 Full Post Layouts', 'salal')?></li>
						<li><?php esc_html_e('&bull; 5 Menu Locations', 'salal')?></li>
						<li><?php esc_html_e('&bull; 6 Page Templates', 'salal')?></li>
						<li><?php esc_html_e('&bull; Option to Disable Gutenberg Styles', 'salal')?></li>
						<li><?php esc_html_e('&bull; Custom Header Styles', 'salal')?></li>		
						<li><?php esc_html_e('&bull; Move Your Main Menu Location', 'salal')?></li>
						 <li><?php esc_html_e('&bull; Featured Image Banners', 'salal')?></li>
						  <li><?php esc_html_e('&bull; Customize the Read More Button Text', 'salal')?></li>
						  <li><?php esc_html_e('&bull; Create a Custom Blog Introduction', 'salal')?></li>
						   <li><?php esc_html_e('&bull; Custom Styled Archive Titles', 'salal')?></li>
						<li><?php esc_html_e('&bull; Related Posts w/thumbnails', 'salal')?></li>
						<li><?php esc_html_e('&bull; An About Me Widget', 'salal')?></li>
						<li><?php esc_html_e('&bull; A Social Links Widget', 'salal')?></li>
						<li><?php esc_html_e('&bull; Custom Comments Widget w/avatars', 'salal')?></li>
						<li><?php esc_html_e('&bull; Custom Styled WordPress Login Page', 'salal')?></li>
						<li><?php esc_html_e('&bull; Enable a Popup WP Gallery Viewer', 'salal')?></li>
						<li><?php esc_html_e('&bull; Priority Support', 'salal')?></li>
						<li><?php esc_html_e('...and more!', 'salal')?></li>
					</ul>
					
				<p>
					<a href="<?php echo esc_url( __( 'https://www.roughpixels.com/themes/salal/', 'salal' ) ); ?>" target="_blank" class="rp-get-pro button">
						<?php printf( esc_html__( 'View Details', 'salal' ), 'Salal' ); ?>
					</a>
				</p>

			</div>

			<?php
		}
	}

endif;


