<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Salal
 */
 
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

// Get theme options from database.
$theme_options = salal_theme_options();

get_header(); ?>

    <div id="primary" class="content-area">
        <main id="main" class="site-main">

         <?php
		while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/posts/content', 'single' );

			do_action( 'salal_before_post_navigation' );
			
			salal_post_navigation();
			
			do_action( 'salal_after_post_navigation' ); 
			
			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

        </main>
        <!-- #main -->
    </div>
    <!-- #primary -->

    <?php
	// Show the sidebar only if we have the left or right sidebar position set.
	if ( 'left' == $theme_options['sidebar_position_post'] || 'right' == $theme_options['sidebar_position_post']) {
		get_sidebar();
	}
		
get_footer();
